Subject: GK to MGC interaction

From: Udaya Shankara <[email-masked]>
Date: Mon, 30 Aug 1999 17:49:49 +0530

Hi all,
         I have a doubt here regarding how an H.323 GK talks to a bunch of
MGs controlled by a MGC. I assume that the SG functionality is incorporated
into the MGC and MG. (Is this assumption correct?). Now if the GK wants to
send some signalling information, how does it do? Does the GK interact with
the MGC (through H.323) only or does it talk to the MG involved?

         First of all, can the MGC support H.323?  If yes, it means
conversion of H.323 to MEGACO signals and vice versa. Any info on this will
be highly appreciated.

Thanks and regards,
Udaya